*{margin: 0;padding: 0;box-sizing: border-box;}
:root{
	--orange: #E94E1B;
	--light-blue: #485763;
	--montserrat: 'Montserrat', sans-serif;
	--roboto: 'Roboto', sans-serif;
	--rubik: 'Rubik', sans-serif;
}
html{font-size: calc(7px + (10 - 7)*((100vw - 1200px)/(1920 - 1200))); scroll-behavior: smooth;}
body{font-size: 1.6rem;    font-family: var(--rubik);line-height: 1.4;}
a{text-decoration: none;}
img{max-width: 100%;}
.container{max-width: 1160px;padding-left: 15px;padding-right: 15px;margin-left: auto;margin-right: auto;width: 100%;}
.row{margin-left: -15px;margin-right: -15px;display: flex;flex-wrap: wrap;min-width: 100%;}
[class*="col-"] {float: left;padding-left: 15px;padding-right: 15px;min-height: 1px;}
.col-1{width: 8.33%;}
.col-2{width: 16.66%;}
.col-3{width: 25%;}
.col-4{width: 33.33%;}
.col-5{width: 41.66%;}
.col-6{width: 50%;}
.col-7{width: 58.33%;}
.col-8{width: 66.66%;}
.col-9{width: 75%;}
.col-10{width: 83.33%;}
.col-11{width: 91.66%;}
.col-12{width: 100%;}
.col-20{width: 20%;}

/**------Customization-----**/
[type="submit"]{cursor: pointer;}
a{transition: .4s linear;}
p{margin-bottom: 1.0rem;color: var(--light); font-size: 1.9rem; line-height: 1.6;}
h1{margin-bottom: 2.5rem;font-size: 4.8rem;line-height: normal;font-weight:400;}
h2{margin-bottom: 2rem;font-size: 2.6rem; }
h3{margin-bottom: 1.5rem;font-size: 2rem;font-weight: 400; font-family: var(--montserrat);}
h1,h2,h3,h4,h5,h6{}
/**------Customization-----**/

/*=========--Login screen--=========*/
.level-main{min-height: 100vh;display: flex;flex-wrap: wrap;}
.login-banner{float: left;width: 57%;background: url(https://ogrelogistics.blob.core.windows.net/vendor-portal/img/main-background.jpg) top left;background-size: cover;padding: 8rem;
display: flex;flex-wrap: wrap;}
.login-banner h1{color: #fff;font-size: 3.6rem;font-weight: 500;}
.level-main .content{margin-top: auto;margin-bottom: 0;}
.vendor-portal{float: left;width: 43%;padding: 10rem 14.5rem;}
.vendor-portal .heading{display: flex;flex-wrap: nowrap;align-items: center;padding-bottom: 14rem;
justify-content: space-between;}
.vendor-portal h3{color: var(--orange);font-weight: 500;font-size: 2.4rem;margin-bottom: 0;}
.vendor-portal img{max-width: 35%;}
.vendor-portal .access-account h1{color: #000;font-size: 3.2rem;font-weight: 500;margin-bottom: 9rem;}
.access-account input{border: 0;font-size: 1.8rem;font-weight: 300;outline: 0;border-bottom: .8px solid #C4C4C4;display: block;width: 100%;
padding:10px 0;margin-bottom: 3rem;}
.access-account label{width: 100%;display: block;position: relative;}
.eye {position: absolute;right: 0;top: calc(50% - 9px);}
.access-account input[type="password"]{padding-right: 30px;}
.access-account input::placeholder{color: var(--orange);opacity: 1;font-weight: 300;}
.access-account a{color: var(--light-blue);text-decoration: underline;}
.access-account [type="submit"]{display: inline-block;background: var(--orange);border: 0;padding: 1.2rem 4rem;margin-top: 5rem;
font-size: 1.8rem;color: #fff;border-radius: 10px;}
.clear,.clear::after,.clear::before{clear: both;content: "";display: table;}
.access-account .need-support h3{font-size: 1.8rem;margin-top: 17rem;border-top: 1px solid #d1d5d8;padding-top: 1.8rem;}
.access-account .need-support h3 span{color: var(--orange);}

/*-------Dashboard--------*/
.dashboard-main{}

/*-----------Azure-----------------*/
.access-account label{display: none;}
.vendor-portal .heading {padding-bottom: 12rem;}
.vendor-portal .access-account h1 {margin-bottom: 0;}
.vendor-portal .entry .entry-item:nth-child(2) {display: flex;flex-wrap: wrap;}
.vendor-portal .entry .password-label{order: 2;}
.access-account .need-support h3 {color: #000;}
h1,h2,h3,h4,h5,h6{font-family: inherit;}

.verificationControlContent .buttons button{display: inline;background: transparent;border: 0;background: var(--light-blue);color: #fff;padding: 8px 20px;border-radius: 10px;margin: 15px 0;cursor: pointer;
margin-right: 1.5rem;margin-bottom: 0rem;}
.verificationControlContent .buttons{margin-bottom: 2rem;}
#cancel{float: right;margin-top: 5rem;background: var(--light-blue);border: 0;padding: 1.2rem 4rem;margin-top: 5rem;font-size: 1.8rem;color: #fff;border-radius: 10px;}
#attributeList li::marker {display: none;font-size: 0;content: "";}
/*-----------Azure-----------------*/


@media screen and (max-width: 992px){
	html{font-size: 7px;}
}
@media screen and (max-width: 768px){
	.vendor-portal,.login-banner{width: 100%;}
}